@charset "utf-8";


@font-face {
    font-family: 'Aspira-Black';
    src: url(../fonts/aspira/Aspira-Black.otf);
}

@font-face {
    font-family: 'Aspira-BlackIt';
    src: url(../fonts/aspira/Aspira-BlackIt.otf);
}

@font-face {
    font-family: 'Aspira-Bold';
    src: url(../fonts/aspira/Aspira-Bold.otf);
}

@font-face {
    font-family: 'Aspira-BoldIt';
    src: url(../fonts/aspira/Aspira-BoldIt.otf);
}

@font-face {
    font-family: 'Aspira-Demi';
    src: url(../fonts/aspira/Aspira-Demi.otf);
}

@font-face {
    font-family: 'Aspira-DemiIt';
    src: url(../fonts/aspira/Aspira-DemiIt.otf);
}

@font-face {
    font-family: 'Aspira-Heavy';
    src: url(../fonts/aspira/Aspira-Heavy.otf);
}

@font-face {
    font-family: 'Aspira-HeavyIt';
    src: url(../fonts/aspira/Aspira-HeavyIt.otf);
}

@font-face {
    font-family: 'Aspira-It';
    src: url(../fonts/aspira/Aspira-It.otf);
}

@font-face {
    font-family: 'Aspira-Light';
    src: url(../fonts/aspira/Aspira-Light.otf);
}

@font-face {
    font-family: 'Aspira-LightIt';
    src: url(../fonts/aspira/Aspira-LightIt.otf);
}

@font-face {
    font-family: 'Aspira-Medium';
    src: url(../fonts/aspira/Aspira-Medium.otf);
}

@font-face {
    font-family: 'Aspira-MediumIt';
    src: url(../fonts/aspira/Aspira-MediumIt.otf);
}

@font-face {
    font-family: 'Aspira-Regular';
    src: url(../fonts/aspira/Aspira-Regular.otf);
}

@font-face {
    font-family: 'Aspira-Thin';
    src: url(../fonts/aspira/Aspira-Thin.otf);
}

@font-face {
    font-family: 'Aspira-ThinIt';
    src: url(../fonts/aspira/Aspira-ThinIt.otf);
}

@font-face {
    font-family: 'Hindvadodara-Bold';
    src: url(../fonts/hind-vadodara/HindVadodara-Bold.otf);
}

@font-face {
    font-family: 'Hindvadodara Light';
    src: url(../fonts/hind-vadodara/HindVadodara-Light.otf);
}

@font-face {
    font-family: 'Hindvadodara-Bold';
    src: url(../fonts/hind-vadodara/HindVadodara-Bold.otf);
}

@font-face {
    font-family: 'Hindvadodara-Medium';
    src: url(../fonts/hind-vadodara/HindVadodara-Medium.otf);
}

@font-face {
    font-family: 'Hindvadodara-Regular';
    src: url(../fonts/hind-vadodara/HindVadodara-Regular.otf);
}

@font-face {
    font-family: 'Hindvadodara-SemiBold';
    src: url(../fonts/hind-vadodara/HindVadodara-SemiBold.otf);
}